Search NASA⌕ Search

SEARCH · Search NASA

Results for “lower bounds”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 55 records · Page 3

Superfluid Weight Bounds from Symmetry and Quantum Geometry in Flat Bands

Flat-band superconductivity has theoretically demonstrated the importance of band topology to correlated phases. In two dimensions, the superfluid weight, which determines the critical temperature through the Berezinksii-Kosterlitz-Thouless criteria, is bounded by the Fubini-Study metric at zero temperature. We show this bound is nonzero within flat bands whose Wannier centers are obstructed from the atoms—even when they have identically zero Berry curvature. Next, we derive general lower bounds for the superfluid weight in terms of momentum space irreps in all 2D space groups, extending the reach of topological quantum chemistry to superconducting states. We find that the bounds can be naturally expressed using the formalism of real space invariants (RSIs) that highlight the separation between electronic and atomic degrees of freedom. Finally, using exact Monte Carlo simulations on a model with perfectly flat bands and strictly local obstructed Wannier functions, we find that an attractive Hubbard interaction results in superconductivity as predicted by the RSI bound beyond mean field. Hence, obstructed bands are distinguished from trivial bands in the presence of interactions by the nonzero lower bound imposed on their superfluid weight.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

A Scalable Gradient Free Method for Bayesian Experimental Design with Implicit Models

Bayesian experimental design (BED) is to answer the question that how to choose designs that maximize the information gathering. For implicit models, where the likelihood is intractable but sampling is possible, conventional BED methods have difficulties in efficiently estimating the posterior distribution and maximizing the mutual information (MI) between data and parameters. Recent work proposed the use of gradient ascent to maximize a lower bound on MI to deal with these issues. However, the approach requires a sampling path to compute the pathwise gradient of the MI lower bound with respect to the design variables, and such a pathwise gradient is usually inaccessible for implicit models. In this paper, we propose a novel approach that leverages recent advances in stochastic approximate gradient ascent incorporated with a smoothed variational MI estimator for efficient and robust BED. Without the necessity of pathwise gradients, our approach allows the design process to be achieved through a unified procedure with an approximate gradient for implicit models. Several experiments show that our approach outperforms baseline methods, and significantly improves the scalability of BED in high-dimensional problems.

Zhang, Jiaxin↗

Thermally generated spin current in the topological insulator Bi 2 Se 3

We present measurements of thermally generated transverse spin currents in the topological insulator Bi2Se3, thereby completing measurements of interconversions among the full triad of thermal gradients, charge currents, and spin currents. We accomplish this by comparing the spin Nernst magneto-thermopower to the spin Hall magnetoresistance for bilayers of Bi 2 Se 3 /CoFeB. We find that Bi 2 Se 3 does generate substantial thermally driven spin currents. A lower bound for the ratio of spin current density to thermal gradient is $\frac{J_{s}}{∇_{x}T}$ = (4.9 ± 0.9) × 10 6 ($\frac{ℏ}{2e}$) $\frac{A m^{-2}}{K μm^{-1}}$, and a lower bound for the magnitude of the spin Nernst ratio is -0.61 ± 0.11. The spin Nernst ratio for Bi 2 Se 3 is the largest among all materials measured to date, two to three times larger compared to previous measurements for the heavy metals Pt and W. Strong thermally generated spin currents in Bi 2 Se 3 can be understood via Mott relations to be due to an overall large spin Hall conductivity and its dependence on electron energy.

36 MATERIALS SCIENCE↗

Revisiting Theoretical Limits for One-Degree-of-Freedom Wave Energy Converters: Preprint

This work revisits the theoretical limits of one-degree of freedom wave energy converters (WECs). This paper considers the floating sphere used in the Ocean Energy Systems (OES) Task 10 Wave Energy Converter modeling and verification effort for analysis. Analytical equations are derived to determine bounds on the motion amplitude, time-averaged power, and power take-off (PTO) force. A unique result was found that shows the time-averaged power absorbed by a WEC can be defined solely by the inertial properties and the radiation hydrodynamic coefficients. In addition, a unique expression for the PTO force amplitude was derived which has provided upper and lower bounds when resistive control is used to maximize power generation. For complex conjugate control, this same expression can only provide a lower bound as there is theoretically no upper bound. These bounds are used to compare the performance of a floating sphere if it were to extract energy using surge or heave motion. The analysis shows that because of the differences in hydrodynamic coefficients of each oscillating mode there will be different frequency ranges that provide better power capture efficiency. The influence of a motion constraint on power absorption while also utilizing a nonideal power take-off is examined and found to reduce the losses associated with bidirectional energy flow. The expression to calculate the time-averaged power with a nonideal PTO is modified by the mechanical-to-electrical efficiency and the ratio of the PTO spring and damping coefficients. These were separated in the expression which allows for limits to be set on the possible values of PTO coefficients to ensure a net flow of power to the grid.

50 EE - Wind and Water Power Program - Water (EE-4↗

Revisiting Theoretical Limits for One-Degree-of-Freedom Wave Energy Converters

This work revisits the theoretical limits of one-degree-of-freedom wave energy converters. This paper considers the floating sphere used in the Ocean Energy Systems Task 10 Wave Energy Converter modeling and verification effort for analysis. Analytical equations are derived to determine bounds on the motion amplitude, time-averaged power, and power-take-off (PTO) force. A unique result was found that shows the time-averaged power absorbed by a wave energy converter can be defined solely by the inertial properties and radiation hydrodynamic coefficients. In addition, a unique expression for the PTO force amplitude was derived that has provided upper and lower bounds when resistive control is used to maximize power generation. For complex conjugate control, this same expression can only provide a lower bound, as there is theoretically no upper bound. These bounds are used to compare the performance of a floating sphere if it were to extract energy using surge or heave motion. The analysis shows that because of the differences in hydrodynamic coefficients of each oscillating mode, there will be different frequency ranges that provide better power capture efficiency. The influence of a motion constraint on power absorption while also utilizing a nonideal power take-off is examined and found to reduce the losses associated with bidirectional energy flow. The expression to calculate the time-averaged power with a nonideal PTO is modified by the mechanical-to-electrical efficiency and the ratio of the PTO spring and damping coefficients. The PTO spring and damping coefficients were separated in the expression, which allows for limits to be set on the possible values of PTO coefficients to ensure a net flow of power to the grid.

50 EE - Wind and Water Power Program - Water (EE-4↗

Parallel Memory-Independent Communication Bounds for SYRK

In this paper, we focus on the parallel communication cost of multiplying a matrix with its transpose, known as a symmetric rank-k update (SYRK). SYRK requires half the computation of general matrix multiplication because of the symmetry of the output matrix. Recent work (Beaumont et al., SPAA '22) has demonstrated that the sequential I/O complexity of SYRK is also a constant factor smaller than that of general matrix multiplication. Inspired by this progress, we establish memory-independent parallel communication lower bounds for SYRK with smaller constants than general matrix multiplication, and we show that these constants are tight by presenting communication-optimal algorithms. The crux of the lower bound proof relies on extending a key geometric inequality to symmetric computations and analytically solving a constrained nonlinear optimization problem. Here, the optimal algorithms use a triangular blocking scheme for parallel distribution of the symmetric output matrix and corresponding computation.

Communication costs↗

Minimizing Optimal Transport for Functions with Fixed-Size Nodal Sets

Consider the class of zero-mean functions with fixed L ∞ and L 1 norms and exactly N ϵ N nodal points. Which functions f minimize W p (f + ,f – ), the Wasserstein distance between the measures whose densities are the positive and negative parts? We provide a complete solution to this minimization problem on the line and the circle, which provides sharp constants for previously proven “uncertainty principle”-type inequalities, i.e., lower bounds on N • W p (f + ,f – ). We further show that, while such inequalities hold in many metric measure spaces, they are no longer sharp when the non-branching assumption is violated; indeed, for metric star-graphs, the optimal lower bound on W p (f + ,f – ) is not inversely proportional to the size of the nodal set, N. Here, based on similar reductions, we make connections between the analogous problem of minimizing W p (f + ,f – ) for f defined on Ω C R d with an equivalent optimal domain partition problem.

97 MATHEMATICS AND COMPUTING↗

Generalized measure of quantum Fisher information

Here, we present a lower bound on the quantum Fisher information (QFI) which is efficiently computable on near-term quantum devices. This bound itself is of interest, as we show that it satisfies the canonical criteria of a QFI measure. Specifically, it is essentially a QFI measure for subnormalized states, and hence it generalizes the standard QFI in this sense. Our bound employs the generalized fidelity applied to a truncated state, which is constructed via the m largest eigenvalues and their corresponding eigenvectors of the probe quantum state ρ θ . Focusing on unitary families of exact states, we analyze the properties of our proposed lower bound, and demonstrate its utility for efficiently estimating the QFI.

97 MATHEMATICS AND COMPUTING↗

Optimal function estimation with photonic quantum sensor networks

The problem of optimally measuring an analytic function of unknown local parameters each linearly coupled to a qubit sensor is well understood, with applications ranging from field interpolation to noise characterization. Here we resolve a number of open questions that arise when extending this framework to Mach-Zehnder interferometers and quadrature displacement sensing. In particular, we derive lower bounds on the achievable mean square error in estimating a linear function of either local phase shifts or quadrature displacements. In the case of local phase shifts, these results prove, and somewhat generalize, a conjecture by Proctor []. For quadrature displacements, we extend proofs of lower bounds to the case of arbitrary linear functions. We provide optimal protocols achieving these bounds up to small (multiplicative) constants and describe an algebraic approach to deriving new optimal protocols, possibly subject to additional constraints. Using this approach, we prove necessary conditions for the amount of entanglement needed for any optimal protocol for both local phase and displacement sensing. Published by the American Physical Society 2024

Bringewatt, Jacob↗

Monopoles, exotic states and muon $$g-2$$ in TeV scale trinification

Abstract We study the low energy implications of a trinification model based on the gauge symmetry $$G= SU(3)_c \times SU(3)_L \times SU(3)_R$$ G = S U ( 3 ) c × S U ( 3 ) L × S U ( 3 ) R , without imposing gauge coupling unification. A minimal model requires two Higgs multiplets that reside in the bi-fundamental representation of G , and this is shown to be adequate for accommodating the Standard Model (SM) fermion masses and generate, via loop corrections and seesaw mechanism, suitable masses for the heavy neutral leptons as well as the observed SM neutrinos. We estimate a lower bound of around 15 TeV for the masses of the new down- type quarks that are required by the $$SU(3)_L \times SU(3)_R$$ S U ( 3 ) L × S U ( 3 ) R symmetry. We examine the resonant production at the LHC of the new gauge bosons, which leads to a lower bound of 16 TeV for the symmetry breaking scale of G . We also show how the muon $$g-2$$ g - 2 anomaly can be resolved in the presence of these new gauge bosons and the heavy charged leptons present in the model. Finally, the model predicts the presence of a topologically stable monopole carrying three quanta $$(6 \pi /e)$$ ( 6 π / e ) of Dirac magnetic charge and mass $$\gtrsim 160$$ ≳ 160 TeV. If new matter fields lying in the fundamental representations of G are included, the model predicts the presence of exotic leptons, mesons and baryons carrying fractional electric charges such as $$\pm e/3$$ ± e / 3 and $$\pm 2e/3$$ ± 2 e / 3 , fully compatible with the Dirac quantization condition.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Preconditioned least‐squares Petrov–Galerkin reduced order models

Abstract In this article, we introduce a methodology for improving the accuracy and efficiency of reduced order models (ROMs) constructed using the least‐squares Petrov–Galerkin (LSPG) projection method through the introduction of preconditioning. Unlike prior related work, which focuses on preconditioning the linear systems arising within the ROM numerical solution procedure to improve linear solver performance, our approach leverages a preconditioning matrix directly within the minimization problem underlying the LSPG formulation. Applying preconditioning in this way has the potential to improve ROM accuracy for several reasons. First, preconditioning the LSPG formulation changes the norm defining the residual minimization, which can improve the residual‐based stability constant bounding the ROM solution's error. The incorporation of a preconditioner into the LSPG formulation can have the additional effect of scaling the components of the residual being minimized to make them roughly of the same magnitude, which can be beneficial when applying the LSPG method to problems with disparate scales (e.g., dimensional equations, multi‐physics problems). Importantly, we demonstrate that an “ideal preconditioned” LSPG ROM (a ROM in which the preconditioner is the inverse of the Jacobian of its corresponding full order model) emulates projection of the full order model solution increment onto the reduced basis. This quantity defines a lower bound on the error of a ROM solution for a given reduced basis. By designing preconditioners that approximate the Jacobian inverse—as is common in designing preconditioners for solving linear systems—it is possible to obtain a ROM whose error approaches this lower bound. The proposed approach is evaluated on several mechanical and thermo‐mechanical problems implemented within the Albany HPC code and run in the predictive regime, with prediction across material parameter space. We demonstrate numerically that the introduction of simple Jacobi, Gauss‐Seidel, and ILU preconditioners into the proper orthogonal decomposition/LSPG formulation reduces significantly the ROM solution error, the reduced Jacobian condition number, the number of nonlinear iterations required to reach convergence, and the wall time (thereby improving efficiency). Moreover, our numerical results reveal that the introduction of preconditioning can deliver a robust and accurate solution for test cases in which the unpreconditioned LSPG method fails to converge.

Lindsay, Payton↗

Empirical Formula for Puncture Energy of Flat Metal Plates by a Cylindrical Flat Punch

Impact problems of plate-like parts by punch-like objects with relatively large mass moving at slow speeds of a few feet per second constitute a subset of impact problems of interest at Sandia. This is in contrast to small objects moving in the range of hundreds or thousands of feet per second or higher. The objective of this work is to develop a simple formula that can be used to estimate a lower bound for the puncture energy of metal plates impacted by cylindrical, essentially rigid punches of circular cross-section and at nose. Such geometry is used as a basis in the design of puncture mitigation barriers or procedures. This was accomplished by deriving an expression using non-dimensional analysis and then calibrating it based on tests results in the range of speeds of interest. Lower bounds can then be determined based on confidence intervals or factors of safety.

36 MATERIALS SCIENCE↗

Electronic Coherence and Coherent Dephasing in the Optical Control of Electrons in Graphene

Electronic coherence is of utmost importance for the access and control of quantum-mechanical solid-state properties. Using a purely electronic observable, the photocurrent, we measure a lower bound of the electronic coherence time of 22 ± 4 fs in graphene. The photocurrent is ideally suited to measure electronic coherence, as it is a direct result of coherent quantum-path interference, controlled by the delay between two ultrashort two-color laser pulses. The maximum delay for which interference between the population amplitude injected by the first pulse interferes with that generated by the second pulse determines the electronic coherence time. In particular, numerical simulations reveal that the experimental data yields a lower bound on the electronic coherence time, masked by coherent dephasing due to the broadband absorption in graphene. Overall, we expect that our results will significantly advance the understanding of coherent quantum control in solid-state systems ranging from excitation with weak fields to strongly driven systems.

77 NANOSCIENCE AND NANOTECHNOLOGY↗

A Mountaintop View Requires Minimal Sorting: A Faster Contour Tree Algorithm

Consider a scalar field f : M → R, where M is a triangulated simplicial mesh in R d . A level set, or contour, at value v is a connected component of f –1 (v). As v is changed, these contours change topology, merge into each other, or split. Contour trees are concise representations of f that track this contour behavior. The vertices of these trees are the critical points of f, where the gradient is zero. The edges represent changes in the topology of contours. It is a fundamental data structure in data analysis and visualization, and there is significant previous work (both theoretical and practical) on algorithms for constructing contour trees. Suppose M has n vertices, N facets, and t critical points. A classic result of Carr, Snoeyink, and Axen (2000) gives an algorithm that takes O(n log n+Nα(N)) time (where α(·) is the inverse Ackermann function). A further improvement to O(t log t + N) time was given by Chiang et al. All these algorithms involve a global sort of the critical points, a significant computational bottleneck. Unfortunately, lower bounds of Ω(t log t) also exist. We present the first algorithm that can avoid the global sort and has a refined time complexity that depends on the contour tree structure. Intuitively, if the tree is short and fat, we get significant improvements in running time. For a partition of the contour tree into a set of descending paths, P, our algorithm runs in O($\Sigma$ pϵP |p| log |p| + tα(t) + N). This is at most O(t log D + N), where D is the diameter of the contour tree. Moreover, it is O(tα(t) + N) for balanced trees, a significant improvement over the previous complexity. Our algorithm requires numerous ideas: partitioning the contour tree into join and split trees, a local growing procedure to iteratively build contour trees, and the use of heavy path decompositions for the time complexity analysis. There is a crucial use of a family of binomial heaps to maintain priorities, ensuring that any comparison made is between comparable nodes of the contour tree. We also prove lower bounds showing that the $\Sigma$ pϵP |p| log |p| complexity is inherent to computing contour trees.

97 MATHEMATICS AND COMPUTING↗

Viscosity bounds in liquids with different structure and bonding types

Recently, it was realized that liquid viscosity has a lower bound which is nearly constant for all liquids and is governed by fundamental physical constants. This was supported by experimental data in noble and molecular liquids. Here, we perform large-scale molecular dynamics simulations to ascertain this bound in two other important liquid types: the ionic molten salt system LiF and metallic Pb. We find that these ionic and metallic systems similarly have lower viscosity bounds corresponding to the minimum of kinematic viscosity of ∼ 10 − 7 m 2 / s . We show that this agrees with experimental data in other systems with different structures and bonding types, including noble, molecular, metallic, and covalent liquids. This expands the universality of viscosity bounds into the main system types known. Published by the American Physical Society 2024

Materials Science↗

Mercury’s Chaotic Secular Evolution as a Subdiffusive Process

Abstract Mercury’s orbit can destabilize, generally resulting in a collision with either Venus or the Sun. Chaotic evolution can causeg 1 to decrease to the approximately constant value ofg 5 and create a resonance. Previous work has approximated the variation ing 1 as stochastic diffusion, which leads to a phenomological model that can reproduce the Mercury instability statistics of secular andN-body models on timescales longer than 10 Gyr. Here we show that the diffusive model significantly underpredicts the Mercury instability probability on timescales less than 5 Gyr, the remaining lifespan of the solar system. This is becauseg 1 exhibits larger variations on short timescales than the diffusive model would suggest. To better model the variations on short timescales, we build a new subdiffusive phenomological model forg 1 . Subdiffusion is similar to diffusion but exhibits larger displacements on short timescales and smaller displacements on long timescales. We choose model parameters based on the behavior of theg 1 trajectories in theN-body simulations, leading to a tuned model that can reproduce Mercury instability statistics from 1–40 Gyr. This work motivates fundamental questions in solar system dynamics: why does subdiffusion better approximate the variation ing 1 than standard diffusion? Why is there an upper bound ong 1 , but not a lower bound that would prevent it from reachingg 5 ?

Astronomy & Astrophysics↗

Burst Pressure Solutions of Thin and Thick-Walled Cylindrical Vessels

Pressure vessels (PVs) are widely used in the energy industry. Accurate burst pressure is critical to structural design and safe operation for both thin and thick-walled PVs. The traditional strength theories utilized a single-parameter material property, such as the yield stress or the ultimate tensile stress (UTS) to develop failure models for determining the yield or ultimate pressure carrying capacity in the PV design. The UTS-based Barlow formula is a typical burst pressure model developed from the Tresca strength theory that provides the basis for developing regulation rules and failure models for different industry design codes, such as ASME BPVC, ASME B31.3, and ASME B31G, among others. In order to reduce the conservatism of the Tresca strength model, ASME BPVC recently adapted failure models developed from the von Mises strength theory for the PV design and analysis. It has been commonly accepted that the burst pressure of pipelines depends on the UTS and strain hardening exponent, n, of the pipeline steel. An average shear stress yield theory was thus developed, and the Zhu-Leis solution of burst pressure was obtained as a function of UTS and n for thin-walled line pipes. Experiments showed that the Zhu-Leis solution provides an accurate, reliable prediction of burst pressure for defect-free thin-walled pipes. In order to extend the Zhu–Leis solution to thick-walled cylindrical PVs, this paper defined three new flow stresses, modified the traditional strength theories, and obtained three new burst pressure solutions that are valid for both thin and thick-walled cylindrical vessels. The proposed flow stresses are able to describe the tensile strength and the plastic flow response of PVs for a strain hardening steel. The associated strength theories were then developed in terms of the Tresca, von Mises, and Zhu-Leis yield criteria. From these new strength theories, three burst pressure solutions were obtained for thick-walled cylinders, where the von Mises solution is an upper bound prediction, the Tresca solution is a lower bound prediction, and the Zhu-Leis solution is an intermediate prediction of burst pressure for thick-walled cylinders. Lastly, the proposed burst pressure solutions were evaluated and validated by two large datasets of full-scale burst tests for thick-walled tubes and for thin-walled pipes.

42 ENGINEERING↗

On the theoretical limitations in estimating thickness of a plate-like structure from a full-field single-tone response Lamb wave measurement

A persistent question in wavenumber analysis in the estimation of thickness from a steady-state wave field is identifying the theoretical sensitivity of the system. Here, a well-known trade-off between spatial frequency/wavenumber resolution and thickness resolution exists. The current work presents a calculation of the Cramer-Rao Lower bound (CRLB), specifically as applied to thickness estimates, for a 2-dimensional multi-mode waveform in Gaussian noise. Cases of near-field and far-field excitation are considered, and transducer position with respect to the scan area is also varied. Additionally, we consider the CRLB in a plate with multiple sources, simulated as sources placed on the boundary of the plate. We conclude by presenting the CRLB values in terms of frequency for various thicknesses, and by presenting optimal excitation frequencies for a nominal thickness, based on the CRLB.

47 OTHER INSTRUMENTATION↗